
.hero-btn {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.hero-btn:hover {
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}

.red-btn{
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
}
.red-btn:hover{
    color: #fff;
}



/*-------------Products------------*/

/*-------------------Table------------*/
.products table {
    width: 100%;
    background-image: linear-gradient(45deg, #11998E, #38EF7D);
    border-collapse: collapse;
    border-radius: 50%;
  }
.products table th {
    padding: 5px;
    text-align: center;
    font-size: larger;
    color: rgb(1, 66, 1);
    
  }

/*---------------Table end-------------*/

.products {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}

h1 {
    text-align: center;
    padding: 10px;
    font-size: 36px;
    font-weight: 600;
}

p {
    color: #777;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
}

.row {
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}

.product-col {
    flex-basis: 31%;
    background: #fff3f3;
    height: 350px;
    border-radius: 50%;
    margin-bottom: 5%;
    padding: 20px 12px;
   box-sizing: border-box;
    transition: 0.5s;
}

h3 {
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}

.product-col:hover {
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width:700px) {
    /* .row{
        flex-direction: column;
    } */

}

/*-------------showroom-----------------*/

.showroom {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 50px;
}

.showroom-col {
    flex-basis: 20%;
    border-radius: 50px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}

.showroom-col img {
    width: 100%;
    height: 100%;
    margin: auto;
    display: block;
    
}

.layer {
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;

}

.layer:hover {
    background: rgba(226, 0, 0, 0.5);
}

.layer h3 {
    width: 100%;
    text-align: center;
    font-weight: 500;
    color: #fff;
    font-size: 26px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;
}

.layer:hover h3 {
    bottom: 49%;
    opacity: 1;

}

@media (max-width:700px) {
    .layer:hover h3 {
        font-size: 10px;
    }
}

/*----------------------------------facilities------------------*/

.fes-row {
    margin-top: 5%;
    display: flex;
    justify-content: space-between;

}

.facilities {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}

.facilities-col {
    flex-basis: 23%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
}

.facilities-col img {
    width: 100%;
    border-radius: 50px;

}

.facilities-col p {
    padding: 0;
    text-align: justify;
}

.facilities-col h3 {
    margin-top: 16px;
    margin-bottom: 15px;
    text-align: center;
}
.iframe-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* Aspect ratio 16:9 (9 / 16 * 100%) */
    overflow: hidden;
    max-width: 100%;
}

/* CSS for iframe itself */
.iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

@media only screen and (max-width: 600px) {
    .iframe-container {
        padding-bottom: 75%; /* Adjust as per your aspect ratio */
    }
}

@media (max-width:700px) {
    .fes-row {
        flex-direction: column;
    }

}

/*------------------testimonials---------------------*/
.testimonials {
    width: 80%;
    margin: auto;
    padding-top: 100px;
    text-align: center;
}

.testimial-col {
    flex-basis: 44%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
    background: #fff3f3;
    padding: 25px;
    cursor: pointer;
    display: flex;
}

.testimial-col img {
    height: 40px;
    margin-left: 5px;
    margin-right: 30px;
    border-radius: 50%;
}

.testimial-col p {
    padding: 0;
}

.testimial-col h3 {
    margin-top: 15px;
    text-align: left;
}

.testimial-col .fa-solid {
    color: #f44336;
}

@media (max-width:700px) {
    .testimial-col img {
        margin-left: 0px;
        margin-right: 15px;
    }
}

/*-------------- call to action / book now ----------*/

.book_now {
    margin: 100px auto;
    width: 80%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(Images/Vehicle_display.jpeg);
    background-position: center;
    background-size: contain;
    border-radius: 10px;
    text-align: center;
    padding: 100px 0;
}

.book_now h1 {
    color: #fff;
    margin-bottom: 40px;
    padding: 0;
}

@media (max-width:700px) {
    .book_now h1 {
        font-size: 24px;
    }
}

/*-------------- FOOTER ----------*/

.footer {
    width: 100%;
    text-align: center;
    padding: 30px 0;
}

.footer h4 {
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;

}

.icons .fa-brands {
    color: #f44336;
    margin: 0 13px;
    cursor: pointer;
    padding: 18px 0;
}

/*-------------- About us page ----------*/

.sub-header{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(Images/Vehicle_service_2.jpeg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}
.sub-header h1{
    margin-top: 100px;
}
.about-us{
    width: 80%;
    margin: auto;
    padding-top: 20px;
    padding-bottom: 50px;

}
.about-col{
    flex-basis: 48%;
    padding: 30px 2px;
}
.about-col img{
    width: 100%;
}
.about-col h1{
    padding-top: 0;
}
.about-col p{
    padding: 15px 0 25px;
}

/*-------------- blog-content ----------*/

.blog-content{
    width: 80%;
    margin: auto;
    padding: 60px 0;
}
.blog-left{
flex-basis: 65%;
}
.blog-left img{
    width: 100%;
}
.blog-left h2{
    color: #222;
    font-weight: 600;
    margin: 30px 0;
}
.blog-left p{
    color: #999;
    padding: 0;
}
.blog-right{
    flex-basis: 32%;
}
.blog-right h3{
    background: #f44336;
    color: #fff;
    padding: 7px 0;
    font-size: 16px;
    margin-bottom: 20px;
}
.blog-right div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    color:#555;
    padding: 8px;
    box-sizing: border-box;
}
.comment-box{
    border: 1px solid #ccc;
    margin: 50px 0;
    padding: 10px 20px;
}
.comment-box h3{
    text-align: left;
}
.comment-form input, .comment-form textarea{
    width: 100%;
    padding: 10px;
    margin: 15px 0;
    box-sizing: border-box;
    border: none;
    outline: none;
    background: #f0f0f0;
}
.comment-form button{
    margin: 10px 0;
}
@media (max-width:700px) {
    .sub-header h1{
        font-size: 24px;
    }
}

/*-------------- contact us page ----------*/
.location{
    width: 80%;
    margin: auto;
    padding: 80px 0;
}
.location iframe{
    width: 100%;

}
.contact-us{
    width: 80%;
    margin: auto;
}
.contact-col{
    flex-basis: 48%;
    margin-bottom: 30px;
    }
.contact-col div{
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}
.contact-col div .fa-solid{
    font-size: 28px;
    color: #f44336;
    margin: 10px;
    margin-right: 30px;
}
.contact-col div p{
    padding: 0;
}
.contact-col div h5{
    font-size: 20px;
    margin-bottom: 5px;
    color: #555;
    font-weight: 400;
}
.contact-col input, .contact-col textarea{
    width: 100%;
    padding: 15px;
    margin-bottom: 17px;
    outline: none;
    border: 1px solid #ccc;
    box-sizing: border-box;
}


/*----------------------------- ADDED------------*/

:root {
    --item1-transform: translate(-100%, -5%) scale(1.5);
    --item1-filter: blur(30px);
    --item1-zIndex: 11;
    --item1-opacity: 0;

    --item2-transform: translate(0, 0);
    --item2-filter: blur(0);
    --item2-zIndex: 10;
    --item2-opacity: 1;

    --item3-transform: translate(50%, 10%) scale(0.8);
    --item3-filter: blur(10px);
    --item3-zIndex: 9;
    --item3-opacity: 1;

    --item4-transform: translate(90%, 20%) scale(0.5);
    --item4-filter: blur(30px);
    --item4-zIndex: 8;
    --item4-opacity: 1;

    --item5-transform: translate(120%, 30%) scale(0.3);
    --item5-filter: blur(40px);
    --item5-zIndex: 7;
    --item5-opacity: 0;

}



/*--------------------- carousel -------------------*/

.imageSlider{
    position: relative;
}

.carousel {
    margin-top: 0px;
    height: 800px;
    overflow: hidden;
    position: relative;
    z-index: 99;
}

.carousel .list {
    position: absolute;
    
    left: 45%;
    width: 80%;
    max-width: 90%;
    transform: translateX(-50%);
    height: 80%;

}

.carousel .list .items {
    position: absolute;
    left: 0%;
    top: 0;
    width: 70%;
    height: 100%;
    font-size: 15px;
    transition: left 0.5s, opacity 0.5s, width 0.5s;
}

.carousel .list .items img{
    width: 50%;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%) scale(1.7);
    transition: right 1.5s;
}

.carousel .list .items .details {
    opacity: 0;
    pointer-events: none;
    
    
}

.carousel .list .items .intro {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 400px;
    opacity: 0;
    pointer-events: none;
}

.carousel .list .items:nth-child(2) .intro {
    opacity: 1;
    pointer-events: auto;
    top:50%;
    transform: translateY(-50%);
    transition: opacity 0.5s;
    
}

.carousel .list .items:nth-child(n + 6) {
    opacity: 0;
    pointer-events: none;
}

.carousel .list .items:nth-child(2) {
    z-index: 10;
    transform: translateX(0);
    transition: 0.5s;
    transform: var(--item2-transform);
    filter: var(--item2-filter);
    z-index: var(--item2-zIndex);
    opacity: var(--item2-opacity);
}

.carousel .list .items:nth-child(1) {
    transform: var(--item1-transform);
    filter: var(--item1-filter);
    z-index: var(--item1-zIndex);
    opacity: var(--item1-opacity);
    pointer-events: none;
}

.carousel .list .items:nth-child(3) {
    transform: var(--item3-transform);
    filter: var(--item3-filter);
    z-index: var(--item3-zIndex);
    opacity: var(--item3-opacity);
}

.carousel .list .items:nth-child(4) {
    transform: var(--item4-transform);
    filter: var(--item4-filter);
    z-index: var(--item4-zIndex);
    opacity: var(--item4-opacity);
}

.carousel .list .items:nth-child(5) {
    transform: var(--item5-transform);
    filter: var(--item5-filter);
    z-index: var(--item5-zIndex);
    opacity: var(--item5-opacity);
    pointer-events: none;
}

/*-----------arrows-------------------*/
.arrows {
    position: relative;
    margin-top: 700px;
    bottom: 10px;
    width: 1140px;
    max-width: 90%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.arrows #next,
.arrows #prev {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: large;
    font-weight: bold;
    border: 1px solid #555;
}
.arrows #next{
    left: unset;
    right: 10%;
}

.arrows #back {
    font-family: poppins;
    font-weight: 500;
    border: none;
    border-bottom: 1px solid #555;
    letter-spacing: 3px;
    background-color: transparent;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.5s;
}

.carousel .list .items .intro .title {
    font-size: 2em;
    line-height: 0.8em;
}

.carousel .list .items .intro .topic {
    font-size: 4em;
    font-weight: 500;
}

.carousel .list .items .intro .dis {
    font-size: small;
    text-align: justify;

}

.carousel .list .items .intro .seeMore {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #555;
    font-family: Poppins;
    font-weight: bold;
    margin-top: 1.2em;
    padding: 5px 0;
}

.carousel .list .items:nth-child(2) .intro .title,
.carousel .list .items:nth-child(2) .intro .topic,
.carousel .list .items:nth-child(2) .intro .dis,
.carousel .list .items:nth-child(2) .intro .seeMore {
    opacity: 0;
    animation: showContent 0.5s 0.7s ease-in-out 1 forwards;

}

@keyframes showContent {
    from {
        transform: translateY(50px);
        filter: blur(30px);
    }

    to {
        transform: translateY(0);
        opacity: 1;
        filter: blur(0);
    }
}

.carousel .list .items:nth-child(2) .intro .topic {
    animation-delay: 1.2s;
}

.carousel .list .items:nth-child(2) .intro .dis {
    animation-delay: 1.4s;
}

.carousel .list .items:nth-child(2) .intro .seeMore {
    animation-delay: 1.6s;
}

/* next click effect */
.carousel.next .list .items:nth-child(1) {
    animation: positionItem2 0.5s ease-in-out 1 forwards;
}

@keyframes positionItem2 {
    from {
        transform: var(--item2-transform);
        filter: var(--item2-filter);
        z-index: var(--item2-zIndex);
        opacity: var(--item2-opacity);

    }

}

.carousel.next .list .items:nth-child(2) {
    animation: positionItem3 0.7s ease-in-out 1 forwards;
}

@keyframes positionItem3 {
    from {
        transform: var(--item3-transform);
        filter: var(--item3-filter);
        z-index: var(--item3-zIndex);
        opacity: var(--item3-opacity);

    }

}

.carousel.next .list .items:nth-child(3) {
    animation: positionItem4 0.9s ease-in-out 1 forwards;
}

@keyframes positionItem4 {
    from {
        transform: var(--item4-transform);
        filter: var(--item4-filter);
        z-index: var(--item4-zIndex);
        opacity: var(--item4-opacity);

    }

}

.carousel.next .list .items:nth-child(4) {
    animation: positionItem5 1.1s ease-in-out 1 forwards;
}

@keyframes positionItem5 {
    from {
        transform: var(--item5-transform);
        filter: var(--item5-filter);
        z-index: var(--item5-zIndex);
        opacity: var(--item5-opacity);

    }

}

/* effect click prev button */

.carousel.prev .list .items:nth-child(2) {
    animation: positionItem1 1.1s ease-in-out 1 forwards;
}

@keyframes positionItem1 {
    from {
        transform: var(--item1-transform);
        filter: var(--item1-filter);
        z-index: var(--item1-zIndex);
        opacity: var(--item1-opacity);

    }

}

.carousel.prev .list .items:nth-child(3) {
    animation: positionItem2 0.9s ease-in-out 1 forwards;
}

/* @keyframes positionItem2 {
    from{
        transform: var(--item2-transform);
        filter: var(--item2-filter);
        z-index: var(--item2-zIndex);
        opacity: var(--item2-opacity);

    } 
    
}*/
.carousel.prev .list .items:nth-child(4) {
    animation: positionItem3 0.7s ease-in-out 1 forwards;
}

/* @keyframes positionItem3 {
    from{
        transform: var(--item3-transform);
        filter: var(--item3-filter);
        z-index: var(--item3-zIndex);
        opacity: var(--item3-opacity);

    }
    
} */
.carousel.prev .list .items:nth-child(5) {
    animation: positionItem4 0.5s ease-in-out 1 forwards;
}

/* @keyframes positionItem4 {
    from{
        transform: var(--item4-transform);
        filter: var(--item4-filter);
        z-index: var(--item4-zIndex);
        opacity: var(--item4-opacity);

    }
    
} */

/*---------------- showDetail effect------------ */



.carousel.showDetail .list .items:nth-child(3),
.carousel.showDetail .list .items:nth-child(4) {
    left: 100%;
    opacity: 0;
    pointer-events: none;
}

.carousel.showDetail .list .items:nth-child(2) {
    margin-top: 7%;
    width: 100%;
   
    
}

.carousel.showDetail .list .items:nth-child(2) .intro {
    opacity: 0;
    pointer-events: none;
}



.carousel.showDetail .list .items:nth-child(2) img {
    right: 50%;
}

.carousel.showDetail .list .items:nth-child(2) .details {
    opacity: 1;
    pointer-events: auto;
    width: 40%;
    position: absolute;
    right: 0;
    text-align: right;
    top: 50%;
    transform: translateY(-50%);
}

.carousel.showDetail .list .items .details .title {
    font-size: 4em;
}

.carousel.showDetail .list .items .details .des {
    text-align: justify;
}
.carousel.showDetail .list .items .details .specifications {
    display: flex;
    gap: 10px;
    width: 100%;
    border-top: 1px solid #5555;
    margin-top: 20px;
    
}

.carousel.showDetail .list .items .details .specifications div {
    width: 90px;
    text-align: center;
    flex-shrink: 0;
   
}

.carousel.showDetail .list .items .details .specifications div p {
    color: #000000;
}

.carousel.showDetail .list .items .details .specifications div p:nth-child(1) {
    font-weight: bold;
}

.carousel.showDetail .list .items .details .checkout button {
    font-family: poppins;
    background-color: transparent;
    border: 1px solid #5555;
    margin-left: 5px;
    padding: 5px 10px;
    letter-spacing: 2px;
    font-weight: 500;
}

.carousel.showDetail .list .items .details .checkout button:nth-child(2) {
    background-color: #693eff;
    color: #eee;
}

.carousel.showDetail .list .items:nth-child(2) .details .title,
.carousel.showDetail .list .items:nth-child(2) .details .des,
.carousel.showDetail .list .items:nth-child(2) .details .specifications,
.carousel.showDetail .list .items:nth-child(2) .details .checkout {
    opacity: 0;
    animation: showContent 0.5s 1s ease-in-out 1 forwards;
}

.carousel.showDetail .list .items:nth-child(2) .details .des {
    animation-delay: 1.2s;
}

.carousel.showDetail .list .items:nth-child(2) .details .specifications {
    animation-delay: 1.4s;
}

.carousel.showDetail .list .items:nth-child(2) .details .checkout {
    animation-delay: 1.6s;
}


.carousel.showDetail #next,
.carousel.showDetail #prev {
    opacity: 0;
    pointer-events: none;
}

.carousel.showDetail #back {
    opacity: 1;
    pointer-events: auto;
    transition: 2s;
}

.carousel::before {
    width: 500px;
    height: 300px;
    content: '';
    background-image: linear-gradient(45deg, #11998E, #38EF7D);
    position: absolute;
    z-index: -1;
    border-radius: 20% 30% 80% 10%;
    filter: blur(150px);
    top: 50%;
    left: 50%;
    transform: translate(-10%, -50%);
    transition: 1s;
}

.carousel.showDetail::before {
    transform: translate(-100%, -50%) rotate(90deg);
    filter: blur(130px);

}

/*---------------- timer effect------------ */


.carousel.time{
    position:absolute;
    z-index: 1002;
    width: 100%;
    height: 3px;
    background-color: red;
    left: 0;
    top: 0;
}
.carousel.next .time,
.carousel.prev .time{
    animation: runningTime 3s linear 1 forwards;

}
@keyframes runningTime {
    from{width:100%}
    to{width:0}
    
}

@media screen and (max-width: 991px) {

    /*--ipad or Tablet----- */
    .carousel .list .item {
        width: 90%;
    }

    .carousel .list .details .specifications {
        overflow: auto;
    }

}

@media screen and (max-width: 767px) {

    /*-------------Mobile------------*/
    .carousel .list .items {
        margin-top: 10px;
        width: 100%;
        font-size: 10px;
    }
    .carousel{
        height: 600px;
    }
    .carousel .list{
        height: 100;
    }
    .carousel .list .items .intro{
        width: 50%;
    }
    .carousel .list .items .intro .topic{
        font-size: 3em;
    }
    .carousel .list .items img{
        width: 40%;
    }
    .carousel.showDetail .list .items .details{
        margin-top: 30px;
    }

    .carousel.showDetail .list .items .details .title{
        font-size: 2em;
    }
    .carousel.showDetail .list .items .details .des{
        height: 100px;
        overflow: auto;
    }
    .carousel.showDetail .list .items .details .checkout{
        display: flex;
        width: max-content;
        float: right;
    }
    .arrows {
        
        margin-top: 530px;
        
    }
    
}


/*-------------------3d card design------------*/

:root {
    --card-height: 250px;
   /* --card-width: calc(var(--card-height)/1.5);     */
   --card-width: 250px;
}

* {
    box-sizing: border-box;
}

.products2 {
   width: auto;
    
    margin: auto;
    
    justify-content: center;
    

}
.row1{
    width: 80%;
    margin: auto;
    display: flex;
    justify-content: center;


}

.row1 .card {
    width: var(--card-width);
    height: var(--card-height);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding: 0 36px;
    perspective: 2500px;
    margin: 0 60px;


}

.cover-image {
    width: 100%;

    object-fit: cover;
}

.wrapper {
    transition: all 0.5s;
    position: absolute;
    width: 80%;
    z-index: -1;
    clip-path: circle();
}

.card:hover .wrapper {
    transform: perspective(900px) translateY(-5%) rotateX(70deg) translateZ(-55px);
    /* box-shadow:0 40px 15px -15px rgba(0, 0, 0, 0.8), inset 0 -50px 20px -20px rgba(0, 0, 0, 0.8);
   /* -webkit-box-shadow: 2px 35px 32px -8px rgba(0, 0, 0, 0.75);
   /* -moz-box-shadow: 2px 35px 32px -8px rgba(0, 0, 0, 0.75);   */
    filter: blur(30px);

}
/*
.wrapper::before,
.wrapper::after {
    content: "";
    opacity: 0;
    width: 100%;
    height: 80px;
    transition: all 0.5s;
    position: absolute;
    left: 0;

}
*/
/*
.wrapper::before {
    top: 0;
    height: 0;
    /*  background-image: linear-gradient(
        to top,
        transparent 46%,
        rgba(12, 13, 19, 0.5)68%,
        rgba(12, 13, 19) 97%
    );      
} */

/*
.wrapper::after {
    bottom: 0;
    opacity: 0;
    /* background-image: linear-gradient(
        to bottom,
        transparent 46%,
        rgba(12, 13, 19, 0.5)68%,
        rgba(12, 13, 19) 97%

    );       
}           
*/
/*
.card:hover .wrapper::before,
.wrapper::after {
    opacity: 0;
}
*/
/*
.card:hover .wrapper::after {
    height: 120px;
}
*/
.card-title {
    width: 100%;
    position: relative;
    top: 50px;
    transform: scale(4);
    opacity: 0;
    transition: transform 0.5s;
    pointer-events: none;
}

.card:hover .card-title {
    transform: translate3d(0%, -70px, 1000px);

    opacity: 1;
}

.character {
    width: 100%;
    opacity: 0;
    transition: all 0.5s;
    position: absolute;
    z-index: 1;
    pointer-events: none;
}

.card:hover .character {
    opacity: 1;
    transform: translate3d(4%, -45%, 1200px);
    pointer-events: auto;

}




/*--------mobile------------*/
@media screen and (max-width: 767px){

.row1{
    overflow: hidden;
    flex-direction: column;
    align-items: center;
}

}
@media (max-width:700px) {
    .productRow{
        flex-direction: column;
    }

    .card:hover .character {
        z-index: 1000;

        transform: translate3d(4%, -45%, 1200px);
        pointer-events: auto;
    
    }
    

}

/*--------Product popup spec sheet------------*/

/* Add CSS for the popup */
.pro-popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 110%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999;
  }
  
  .pro-popup-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 20px;
    border-radius: 30px;
  }
  
  .pro-close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    scale: 1.5;
  }
  
  .pro-popup-options {
    text-align: center;
  }
  
  .pro-popup .pro-popup-content #pro-downloadBtn {
    margin: 10px;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    background-color: #007bff;
    color: white;
    cursor: pointer;
  }

  .pro-popup .pro-popup-content #pro-detailsBtn {
    margin: 10px;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    background-color: #007bff;
    color: white;
    cursor: pointer;
  }

  
.pro-popup-content .clicked-image {
    max-width: 100%; /* Limit the width of the image to fit its container */
    max-height: 80vh; /* Limit the height of the image to 80% of the viewport height */
    margin-bottom: 10px; /* Add some space below the image */
}
  
@media (max-width:700px) {

    .pro-popup {
       
        height: 100%;
       
    }
    

}